Page MenuHomePhabricator

Undefined $scaler in TransformationalImageHandler::rotate()
Closed, ResolvedPublic

Description

$scaler on line 574 is undefined in TransformationalImageHandler.php


Version: unspecified
Severity: trivial

Details

Reference
bz70903

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:47 AM
bzimport set Reference to bz70903.
bzimport added a subscriber: Unknown Object (MLST).
Reedy created this task.Sep 16 2014, 8:23 PM

gerritadmin wrote:

Change 160979 had a related patch set uploaded by Reedy:
Undefined $scaler in TransformationalImageHandler::rotate()

https://gerrit.wikimedia.org/r/160979

gerritadmin wrote:

Change 160979 merged by jenkins-bot:
Undefined $scaler in TransformationalImageHandler::rotate()

https://gerrit.wikimedia.org/r/160979

successfully merged

Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 4 2014, 9:28 AM